[Bug 125024] Re: Please sync diogenes 0.9.20-2 (universe) from Debian unstable (main)

Jonathan Riddell jriddell at ubuntu.com
Tue Jul 10 17:17:27 BST 2007


Getting binaries for gutsy...
[Updating] diogenes (0.9.20-1.1 [Ubuntu] < 0.9.20-2 [Debian])
 * Trying to add diogenes...
  - <diogenes_0.9.20.orig.tar.gz: already in distro - downloading from librarian>
  - <diogenes_0.9.20-2.diff.gz: downloading from http://ftp.us.debian.org/debian/>
  - <diogenes_0.9.20-2.dsc: downloading from http://ftp.us.debian.org/debian/>
I: diogenes [universe] -> diogenes_0.9.20-1.1 [universe].
I: diogenes [universe] -> libphp-diogenes_0.9.20-1.1 [universe].

-- 
Please sync diogenes  0.9.20-2 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/125024
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list